Laravel v10.27.0 (PHP v8.2.10-2ubuntu2.1)